/* Variáveis globais — importar este arquivo nas outras páginas */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scrooll-behavior: smooth;
}
a{
  text-decoration: none;
}
li{
  list-style: none;
}
:root {
  /* Cores */
  --primary-color: #112E45;
  --secondary-color: #204D7B;
  --tertiary-color: #6288B5;

  --gray-100:#333333;

  --white: #FFFFFF;
}


.container {
  width: 100%;
  max-width: 1224px;
  margin: 0 auto;
  padding: 0 20px;
}

header{
  position: absolute;
  top: 0;
  width: 100%;
  padding: 70px 0px 10px;
  z-index: 9;
}

header .content{
  display: flex;
  align-items: center;
  justify-content: space-between;

}
header .content .logo{
  max-width: 238px;
  width: 100%;
}

header .content .logo a{
  display: block;
  width: 100%;
}

header .content .logo img{
  width: 100%;
}

header .content nav{
  display: flex;
  align-items: center;
  gap: 40px;
}

header .content nav a{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 22px;
  color: var(--primary-color);
}


header .content nav a.active{
  font-weight: 600;
}

.single-area header .content nav a,
.page-template-page-contato header .content nav a,
.page-template-page-para-quem-e header .content nav a {
  color: var(--white);
}


/* footer */

footer{
  background: var(--primary-color);
  padding: 96px 0;
}

footer .content{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
}

footer .content .top{
  display: flex;
  justify-content: space-between;
  width: 100%;
}

footer .content .top .col{
  max-width: 247px;
}

footer .content .top .tagline{
    max-width: 314px;
    width: 100%;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.7);
    margin: 32px 0 0;
}


footer .content .top .col h4{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 18px;
  /* identical to box height, or 100% */
  letter-spacing: 0.4px;
  text-transform: uppercase;
  margin: 0 0 29px;
  color: var(--white);
}

footer .content .top .col ul{
  display: flex;
  flex-direction: column;
  gap: 18px;
}

footer .content .top .col ul li a{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 22px;
  color: rgba(255, 255, 255, 0.6);
  display: flex;
  align-items: baseline;
  gap: 10px;
  transition: all 0.3s ease;
}

footer .content .top .col ul li a svg{
  width: 100%;
  max-width: 14px;
}

footer .content .top .col ul li a:hover{
  color: var(--white);
}

footer .content .top .col .social{
  display: flex;
  gap: 12px;
}


footer .content .bottom{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0px 0px;
  border-top: 1px solid #6E94B1;
  border-radius: 0px;
  width: 100%;
}

footer .content .bottom span{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 22px;
  letter-spacing: 0.325px;
  color: rgba(255, 255, 255, 0.5);
}

footer .content .bottom a{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 22px;
  color: rgba(255, 255, 255, 0.5);
  transition: all 0.3s ease;
}

footer .content .bottom a:hover{
  color: var(--white);
  text-decoration: underline;
}

@media (max-width:600px){
  footer .content .top .tagline{
    font-size: 16px;
    line-height: 24px;
  }
}

/* menu mobile */



/* page equipe */

section.page-hero{
  padding: 235px 0 0;
}

section.page-hero h1{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 72px;
  line-height: 73px;
  text-align: center;
  color: var(--secondary-color);
  margin: 0 0 22px;
}

section.page-hero p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  max-width: 657px;
  margin: 0 auto;
  color: var(--gray-100);


}

section.team-list{
  background-image: url('../images/bg-equipe.png');
  background-repeat: no-repeat;
}
section.team-list .content{
  padding: 70px 0 117px;
  display: flex;
  flex-direction: column;
  gap: 53px;
  max-width: 925px;
}

section.team-list .content .member-row{
  display: flex;
  align-items: center;
  gap: 48px;
}

section.team-list .content .member-row .member-photo{
  width: 397px;
  height: 335px;
  background: #F3F4F6;
  border-radius: 16px;
  flex: none;
  order: 0;
  flex-grow: 0;
}

section.team-list .content .member-row .member-photo img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

section.team-list .content .member-row .member-meta{
  display: flex;
  align-items: center;
  gap: 15px;
}


section.team-list .content .member-row .member-meta .member-role{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  /* identical to box height, or 100% */
  letter-spacing: 1.2px;
  text-transform: uppercase;
  color: var(--tertiary-color);
}

section.team-list .content .member-row .member-meta .meta-sep{
  width: 32px;
  height: 1px;

  background: #D1D5DC;
  border-radius: 0px;

}

section.team-list .content .member-row .member-meta .member-area{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  color: rgba(17, 46, 69, 0.5);
}

section.team-list .content .member-row h2 a{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 42px;
  line-height: 63px;
  color: var(--primary-color);
  margin: 16px 0 24px;
  display: block;
}

section.team-list .content .member-row p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: rgba(17, 46, 69, 0.7);
}

/* equipe single */

body.equipe-single{
  background-image:url('../images/bg-effect-right.png');
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: contain;
} 

.team_single{
  padding: 213px 0 0;
  background-image: url('../images/bg-equipe-single.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.breadcrumb-bar {
  margin: 0 0 50px;
}

.breadcrumb-bar a{
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: var(--tertiary-color);
  transition: all 0.3s ease;
}

.breadcrumb-bar a:hover{
  color: var(--secondary-color);
}

section.profile {
  margin: 0 0 90px;
}
section.profile .content{
  display: flex;
  align-items: center;
  gap: 48px;

}

section.profile .content .profile-photo{
  max-width: 397px;
  height: 426px;
  width: 100%;
  background: #F3F4F6;

  flex: none;
  order: 0;
  flex-grow: 0;
}

section.profile .content .profile-photo img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}


section.profile .content .profile-info h1{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 72px;
  line-height: 73px;
  text-align: center;
  color: var(--secondary-color);
  margin: 0 0 24px;
}

section.profile .content .profile-info .profile-contacts{
  display: flex;
  align-items: center;
  gap: 36px;
}

section.profile .content .profile-info .profile-contacts a{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 22px;
  color: var(--primary-color);
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 0 24px;
  transition: all 0.3s ease;
}

section.profile .content .profile-info .profile-contacts a:hover{
  color: var(--secondary-color);
}
section.profile .content .profile-info .tags{
  display: flex;
  flex-direction: column;
  gap: 24px;
}
section.profile .content .profile-info .profile-tags h4{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: var(--primary-color);
  margin: 0 0 14px;
}

section.profile .content .profile-info .profile-tags .tags-single{
  display: flex;
  align-items: center;
  gap: 13px;
}

section.profile .content .profile-info .profile-tags .tags-single span{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 21px;
  color: rgba(17, 46, 69, 0.7);
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 9px 17px;
  gap: 10px;
  border: 1px solid #E5E7EB;
  border-radius: 2000px;
}

section.bio{
  padding: 0 0 25px;
}

section.bio p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
  margin: 0 0 24px;
}

section.formacao{
  padding: 25px 0 50px;
}

section.formacao h2,
section.artigos h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 38px;
  line-height: 46px;
  color: var(--secondary-color);
  margin: 0 0 32px;
}

section.formacao ul{
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 0 0 0 20px;
}

section.formacao ul li{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
  list-style-type: disc;
}

section.formacao ul li::marker{
  color: var(--secondary-color);
}

section.artigos{
  padding: 0 0 80px;
}

section.artigos .artigos-grid{
  display: flex;
  flex-wrap: wrap;
  gap: 49px 51px;
}

/* página conteudo */


.blog_sticky{
  padding: 205px 0 0;
  background-image:url('../images/bg-effect-top-right.png');
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
}

.blog_sticky h2{
  -family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 72px;
  line-height: 73px;
  color: var(--primary-color);
  margin: 0 0 53px;
}

.blog_sticky .sticky-card{
  display: flex;
  align-items: center;
  gap: 64px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0 64px 0 0;
  background: var(--white);
  box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.blog_sticky .sticky-card .img{
  position: relative;
  width: 100%;
  max-width: 572px;
}

.blog_sticky .sticky-card .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.blog_sticky .sticky-card .img::after{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  border-radius: 0px;
  top: 0;
  left: 0;
}

.blog_sticky .sticky-card .info{
  display: flex;
  flex-direction: column;
}

.blog_sticky .sticky-card .info .tag{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 20px;
  color: var(--white);
  width: 100%;
  max-width: fit-content;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  gap: 10px;
  background: var(--tertiary-color);
  border-radius: 200px;
  margin: 0 0 26px;
}

.blog_sticky .sticky-card .info h3{
  max-width: 440px;
  width: 100%;
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 52px;
  line-height: 60px;
  color: var(--secondary-color);
  margin: 0 0 20px;
  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.blog_sticky .sticky-card .info p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 32px;
  color: var(--gray-100);
  margin: 0 0 30px;
}

.blog_sticky .sticky-card .info p.post-date{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: var(--tertiary-color);
  margin: 0 0 30px;
}

.blog_sticky .sticky-card .info a.link-read{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 27px;
  text-align: center;
  color: var(--secondary-color);
  display: flex;
  align-items: center;
  gap: 9px;
}

.last_articles{
  padding: 64px 0;
  background-image: url('../images/bg-effect-left-bottom.png');
  background-size: contain;
  background-position: left bottom;
  background-repeat: no-repeat;

}

.last_articles h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 57.7179px;
  line-height: 87px;
  color: var(--secondary-color);
  margin:0 0 64px;
}

.last_articles .articles-grid{
  display: flex;
  flex-wrap: wrap;
  gap: 49px 51px;
}

/* article card */

.article-card{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  max-width: 30%;
  background: #FFFFFF;
  box-shadow: 0px 10.6885px 16.0327px -3.20655px rgba(0, 0, 0, 0.1), 0px 4.2754px 6.4131px -4.2754px rgba(0, 0, 0, 0.1);
  border-radius: 17px;
}

.article-card .thumb{
  position: relative;
  width: 100%;
  height: 300px;
}

.article-card .thumb span{
  position: absolute;
  left: 17.1px;
  top: 18.7px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 1.79323e+07px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 12.8262px;
  line-height: 17px;
  color: var(--secondary-color);
  padding: 4px 12px;
}

.article-card .thumb img{
  border-radius: 17px 17px 0px 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.article-card .body{
  display: flex;
  flex-direction: column;
  padding: 34px;
} 

.article-card .body .date{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 14.9639px;
  line-height: 22px;
  color: var(--tertiary-color);
  margin: 0 0 12px;
}

.article-card .body  h4{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 27.7901px;
  line-height: 35px;
  color: var(--secondary-color);
  margin: 0 0 16px;
  width: 100%;
  max-width: 260px;
}

.article-card .body p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 17.1016px;
  line-height: 28px;
  color: var(--gray-100);
  margin: 0 0 24px;
}


.article-card .body .link-read{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 17.1016px;
  line-height: 26px;
  text-align: center;
  color: var(--tertiary-color);
  display: flex;
  align-items: center;
  gap: 4px;
  transition: all 0.3s ease;
}
.article-card .body .link-read:hover{
  color: var(--secondary-color);
}

@media (max-width:600px){
  .article-card .body{
    padding: 20px 16px;
  }
  .article-card .body h4{
    font-size: 20px;
    line-height: 30px;
  }
}

/* Página para quem é */
.who_hero{
  padding: 0 0 88px;
  position: relative;
  height: 665px;
  display: flex;
  align-items: end;
  position: relative;
  z-index: 8;
}

.who_hero .bg{
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
}

.who_hero .content{
  position: relative;
  z-index: 2;
}

.who_hero .content h1{
  width: 100%;
  max-width: 449px;
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 72px;
  line-height: 73px;
  color: var(--white);
  margin: 0 0 26px;
}

.who_hero .content p{
  width: 100%;
  max-width: 497px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--white);
}

section.who_page-content{
  padding: 82px 0;
} 

section.who_page-content .content{
  display: flex;
  gap: 70px;
}

section.who_page-content .content .main-text{
  width: 100%;
}

section.who_page-content .content .main-text h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 38px;
  line-height: 46px;
  color: var(--secondary-color);
  margin: 0 0 32px;
}

section.who_page-content .content .main-text p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
  margin: 0 0 24px;
}

section.who_page-content .content .main-text p:last-child{
  margin: 0;
}


section.who_page-content aside.impact{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 49px;
  gap: 48px;
  width: 100%;
  max-width: 384px;
  height: 620px;
  background: #F7F6F5;
  border: 1px solid #F3F4F6;
  border-radius: 16px;
  position: sticky;
  top: 10px;
}

section.who_page-content aside.impact h4{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 36px;
  color: var(--primary-color);
}

section.who_page-content aside.impact .impact-items{
  display: flex;
  flex-direction: column;
  gap: 48px;
}

section.who_page-content aside.impact .impact-items .impact-item{
  display: flex;
  flex-direction: column;
  gap: 8px;
  border-bottom: 1px solid #E5E7EB;
  padding: 0 0 32px;
}

section.who_page-content aside.impact .impact-items .impact-item:last-child{
  border: none; 
  padding: 0;
}

section.who_page-content aside.impact .impact-items .impact-item .number{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 52px;
  line-height: 48px;
  color: var(--secondary-color);
}

section.who_page-content aside.impact .impact-items .impact-item p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: rgba(17, 46, 69, 0.6);
}



/* areas de atuacao */

section.areas-grid{
  padding: 62px 0 71px;
}

section.areas-grid .content{
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}

section.areas-grid .content .area-card{
  width: 100%;
  max-width: 562px;
  background: rgba(255, 255, 255, 0.05);
  box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1), 0px 8px 10px -6px rgba(0, 0, 0, 0.1);
  position: relative;
  display: flex;
  border-radius: 24px;
  overflow: hidden;
}

section.areas-grid .content .area-card::after{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  bottom: 0px;
  background: linear-gradient(0deg, #112E45 0%, rgba(17, 46, 69, 0.8) 50%, rgba(0, 0, 0, 0) 100%);
  border-radius: 24px;
  z-index: 2;
}

section.areas-grid .content .area-card img{
  border-radius: 24px;
}

section.areas-grid .content .area-card .content{
  display: flex;
  flex-direction: column;
  position: absolute;
  z-index: 4;
  bottom: 43px;
  gap: 24px;
  left: 50px;
  width: 100%;
  max-width: 468px;
}

section.areas-grid .content .area-card .content h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 52px;
  line-height: 58px;
  color: var(--white);
}

section.areas-grid .content .area-card .content p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: rgba(255, 255, 255, 0.9);
  width: 100%;
  max-width: 414px;
}

section.areas-grid .content .area-card .content a{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0.35px;
  text-transform: uppercase;
  color: var(--tertiary-color);
  display: flex;
  align-items: center;
  gap: 16px;
}

section.areas-grid .content .area-card .content a span{
  width: 120px;
  height: 3px;
  background: var(--tertiary-color);
  border-radius: 0px;
}

@media (max-width:768px){
  section.areas-grid .content .area-card img{
    width: 100%;
    object-fit: cover;
  }
}

@media (max-width:400px){
  section.areas-grid .content .area-card .content a{
    font-size: 18px;
  }
}

/* page area single */

section.area_single-hero{
  padding: 0 0 88px;
  position: relative;
  height: 665px;
  display: flex;
  align-items: end;
  position: relative;
  z-index: 8;
}

section.area_single-hero .bg{
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
}

section.area_single-hero .content{
  position: relative;
  z-index: 2;
}

section.area_single-hero .content .breadcrumb{
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: rgba(255, 255, 255, 0.7);
  margin: 0 0 44px;
}

section.area_single-hero .content h1{
  width: 100%;
  max-width: 449px;
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 72px;
  line-height: 73px;
  color: var(--white);
  margin: 0 0 26px;
}

section.area_single-hero .content p{
  width: 100%;
  max-width: 497px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--white);
}

section.area_single-content{
  padding: 82px 0;
}

section.area_single-content .content{
  display: flex;
  gap: 70px;
}

section.area_single-content .content .main-text{
  width: 100%;
}

section.area_single-content .content .main-text h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 38px;
  line-height: 46px;
  color: var(--secondary-color);
  margin: 0 0 32px;
}

section.area_single-content .content .main-text p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
  margin: 0 0 24px;
}

section.area_single-content .content .main-text .line{
  width: 120px;
  height: 3px;
  background: #6288B5;
  border-radius: 0px;
  margin: 40px 0;
  display: flex;
}

section.area_single-content .content .main-text p:last-child{
  margin: 0;
}

section.area_single-content .content .main-text ul{
  padding: 0 0 0 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

section.area_single-content .content .main-text ul li{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
  list-style: disc;
}

section.area_single-content .content .main-text ul li::marker{
  color: var(--tertiary-color);
} 

section.area_single-content .content aside.sidebar{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 40px;
  width: 100%;
  max-width: 384px;
  height: 620px;
  background: #F7F6F5;
  border: 1px solid #F3F4F6;
  border-radius: 16px;
  position: sticky;
  top: 10px;
}

section.area_single-content .content aside.sidebar .sidebar-card h3{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 28px;
  line-height: 36px;
  color: var(--primary-color);
  margin: 0 0 20px;
}

section.area_single-content .content aside.sidebar .sidebar-card p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 28px;
  color: rgba(17, 46, 69, 0.7);
  margin: 0 0 40px;
}

section.area_single-content .content aside.sidebar .sidebar-card a.btn-agendar{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  width: 300px;
  height: 70px;
  background: var(--secondary-color);
  border-radius: 8px;
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.35px;
  text-transform: uppercase;
  color: var(--white);
  margin: 0 0 48px;
}

section.area_single-content .content aside.sidebar .sidebar-card .sidebar-contacts{
  border-top: 1px solid var(--tertiary-color);
  padding: 32px 0 0;
  display: flex;
  flex-direction: column;
  gap: 11px;
}

section.area_single-content .content aside.sidebar .sidebar-card .sidebar-contacts h6{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  color: rgba(17, 46, 69, 0.5);
  margin: 0 0 2px;
}

section.area_single-content .content aside.sidebar .sidebar-card .sidebar-contacts a{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: var(--secondary-color);
}

/*  page contato */



section.contat_hero{
  padding: 0 0 88px;
  position: relative;
  height: 665px;
  display: flex;
  align-items: end;
  position: relative;
  z-index: 8;
}

section.contat_hero .bg{
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
}

section.contat_hero .content{
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

section.contat_hero .content h1{
  width: 100%;
  max-width: 449px;
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 72px;
  line-height: 73px;
  color: var(--white);
  margin: 0 0 26px;
}

section.contat_hero .content p{
  width: 100%;
  max-width: 497px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--white);
}

section.contact_content{
  background: var(--primary-color);
  padding: 50px 0;
}

section.contact_content .content{
  display: flex;
  gap: 48px;
  justify-content: space-between;
}

section.contact_content .content .infos{
  width: 100%;
  max-width: 384px;
}

section.contact_content .content .infos h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 32px;
  line-height: 48px;
  margin: 0 0 32px;
  color: var(--white);
}

section.contact_content .content .infos .canal-item{
  display: flex;
  align-items: flex-start;
  gap: 24px;
  margin: 0 0 40px;
}

section.contact_content .content .infos .canal-item:last-child{
  margin: 0;
}

section.contact_content .content .infos .canal-body{
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
  max-width: 250px;
}

section.contact_content .content .infos .canal-label{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  color: var(--white);
}

section.contact_content .content .infos .canal-value,
section.contact_content .content .infos .canal-value a{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 28px;
  color: rgba(255, 255, 255, 0.6);
}

section.contact_content .content .form-content{
  background: var(--white);
  padding: 65px;
  width: 100%;
  max-width: 795px;
  border: 1px solid #F3F4F6;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1), 0px 1px 2px -1px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
}


section.contact_content .content .form-content h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 32px;
  line-height: 48px;
  color: var(--primary-color);
  margin: 0 0 33px;
}

section.contact_content .content .form-content .form-row{
  display: flex;
  gap: 41px;
}

section.contact_content .content .form-content .form-group{
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 0 0 30px;
  flex: 1;
}

section.contact_content .content .form-content label{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.325px;
  text-transform: uppercase;
  color: rgba(17, 46, 69, 0.7);
}

section.contact_content .content .form-content input,
section.contact_content .content .form-content textarea{
  border: none;
  background: rgba(255, 255, 255, 1e-05);
  border-bottom: 1px solid #D1D5DC;
  border-radius: 0px;
  flex: none;
  outline: none;
  width: 100%;
  height: 49px;
  padding: 0 0 0 0px;
}

section.contact_content .content .form-content textarea{
  height: 87px;
  resize: none;
  padding: 10px 0 0 0;
}

section.contact_content .content .form-content input::placeholder,
section.contact_content .content .form-content textarea::placeholder{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 22px;
  color: #99A1AF;
}

section.contact_content .content .form-content input[type="submit"]{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  gap: 10px;
  max-width: 288px;
  width: 100%;
  height: 70px;
  background: var(--secondary-color);
  border-radius: 8px;
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.35px;
  text-transform: uppercase;
  cursor:pointer;
  color: var(--white);
}
/* page home */

/* hero */

section.home_hero{
  background: var(--white);
  background-image: url('../images/bg-effect-top-right.png');
  background-repeat: no-repeat;
  background-position: right;
  display: flex;
  align-items: center;
  padding: 140px 0 90px;
  overflow: hidden;
  position: relative;
}

section.home_hero .content {
  flex: 1;
  max-width: none;
  width: auto;
  margin: 0;
  padding-left: max(20px, calc((100vw - 1224px) / 2 + 20px));
  padding-right: 20px;
}

section.home_hero .content .hero_left{
  max-width: 594px;
  width: 100%;
}

section.home_hero .content .hero_left h1{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 72px;
  line-height: 73px;
  color: var(--secondary-color);
  margin: 0 0 36px;
}

section.home_hero .content .hero_left p{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
}

section.home_hero .content .hero_left .hero_buttons{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  gap: 40px;
  border: 1px solid #204D7B;
  border-radius: 16px;
  margin: 36px 0 0;
}

section.home_hero .content .hero_left .hero_buttons p{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  font-size: 26px;
  line-height: 32px;
  color: var(--tertiary-color);
}

section.home_hero .content .hero_left .hero_buttons a{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px;
  gap: 10px;
  margin: 0 auto;
  width: 100%;
  max-width: 319px;
  height: 70px;
  background: var(--secondary-color);
  border-radius: 8px;
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  /* identical to box height, or 136% */
  text-align: center;
  letter-spacing: 0.35px;
  text-transform: uppercase;
  color: var(--white);
}

.arrow_down{
  margin: 76px 0 0;
}

section.home_hero img.man_image{
  width: 100%;
  max-width: 790px;
  flex-shrink: 0;
  align-self: flex-end;
}


section.home_hero img.vector_hero {
  position: absolute;
  right: 0;
  bottom: 0;
}

section.home_hero img.vector_hero  img{
  width: 100%;
}

@media (max-width:1600px){
  section.home_hero{
    padding: 220px 0 90px;
  }
  section.home_hero img.man_image{
    max-width: 580px;
  }
}

@media (max-width:980px){
  section.home_hero{
    flex-direction: column;
    padding: 128px 0 48px;
  }
  section.home_hero .content{
    padding: 0 20px;
    margin: 0 auto;
    max-width: 1224px;
    width: 100%;
  }
}

@media (max-width:768px){
  section.home_hero{
    padding: 64px 0 48px;
  }
  section.home_hero .content .hero_left .hero_buttons{
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
  }
  section.home_hero .content .hero_left .hero_buttons a{
    margin: 0;
  }
  section.home_hero img.vector_hero{
    width: 100%;
  }
}

@media (max-width:480px){
  section.home_hero .content .hero_left h1{
    font-size: 54px;
    line-height: 62px;
  }
}

@media (max-width:380px){
  section.home_hero .content .hero_left h1{
    font-size: 47px;
    line-height: 54px;
  }
  section.home_hero .content .hero_left p{
    font-size: 20px;
    line-height: 28px;
  }
  section.home_hero .content .hero_left .hero_buttons a{
    font-size: 16px;
    line-height: 18px;
  }
}


/* leminis */

section.leminis{
  background-image: url('../images/about-bg-home.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 203px 0;
}

section.leminis .content{
  display: flex;
  justify-content: start;
}

section.leminis .content .text{
  padding: 65px;
  background: var(--white);
  max-width: 642px;
  width: 100%;
  border-radius: 16px;
}

section.leminis .content .text p.label{
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  color: var(--tertiary-color);
}

section.leminis .content .text p span{
  background: #6288B5;
  border-radius: 0px;
  flex: none;
  order: 0;
  flex-grow: 0;
  width: 32px;
  height: 1px;
}

section.leminis .content .text h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 52px;
  line-height: 58px;
  color: var(--secondary-color);
  margin: 24px 0 32px;
}

section.leminis .content .text h6{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
  margin: 0 0 42px;
}

section.leminis .content .text a{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.35px;
  text-transform: uppercase;
  color: var(--white);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 36px;
  gap: 10px;
  width: 100%;
  max-width: 226px;
  background: var(--secondary-color);
  border-radius: 8px;
}

@media (max-width:980px){
  section.leminis{
    padding: 128px 0;
  }
}

@media (max-width:600px){
  section.leminis{
    padding: 64px 0;
  }
  section.leminis .content .text{
    padding: 40px;
  }
}

@media (max-width:400px){
  section.leminis .content .text{
    padding: 32px 20px;
  }
  section.leminis .content .text h2{
    font-size: 36px;
    line-height: 42px;
  }
  section.leminis .content .text h6{
    font-size: 18px;
    line-height: 24px;
  }
}



/* origem */
section.origen{
  background-image: url('../images/bg-effect-blue.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 203px 0;
}

section.origen .content{
  display: flex;
  justify-content: end;
}

section.origen .content .text{
  padding: 65px;
  background: var(--white);
  max-width: 642px;
  width: 100%;
  border-radius: 16px;
}

section.origen .content .text p.label{
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  color: var(--tertiary-color);
}

section.origen .content .text p span{
  background: #6288B5;
  border-radius: 0px;
  flex: none;
  order: 0;
  flex-grow: 0;
  width: 32px;
  height: 1px;
}

section.origen .content .text h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 52px;
  line-height: 58px;
  color: var(--secondary-color);
  margin: 24px 0 32px;
}

section.origen .content .text h6{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
  margin: 0 0 42px;
}

section.origen .content .text a{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.35px;
  text-transform: uppercase;
  color: var(--white);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 36px;
  gap: 10px;
  width: 100%;
  max-width: 226px;
  background: var(--secondary-color);
  border-radius: 8px;
}

@media (max-width:980px){
  section.origen{
    padding: 128px 0;
  }
}

@media (max-width:600px){
  section.origen{
    padding: 64px 0;
  }
  section.origen .content .text{
    padding: 40px;
  }
}

@media (max-width:400px){
  section.origen .content .text{
    padding: 32px 20px;
  }
  section.origen .content .text h2{
    font-size: 36px;
    line-height: 42px;
  }
  section.origen .content .text h6{
    font-size: 18px;
    line-height: 24px;
  }
}

/* purpose section */
section.purpose_section{
  background:#DFDDD4;
  padding: 82px 0;
}

section.purpose_section .content{
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 26px;
}

section.purpose_section .content .cards-col{
  display: flex;
  flex-direction: column;
  gap: 26px;
  width: 100%;
  max-width: 49%;
}

section.purpose_section .content .cards-col .card{
  background: var(--white);
  padding: 65px;
  width: 100%;
  border-radius: 16px;
  flex: 1;
}


section.purpose_section .content .cards-col .card p{
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  color: var(--tertiary-color);
}

section.purpose_section .content .cards-col .card p span{
  background: #6288B5;
  border-radius: 0px;
  flex: none;
  order: 0;
  flex-grow: 0;
  width: 32px;
  height: 1px;
}

section.purpose_section .content .cards-col .card h3{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 52px;
  line-height: 58px;
  color: var(--secondary-color);
  margin: 24px 0 32px;
}

section.purpose_section .content .cards-col .card h6{
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 30px;
  color: var(--gray-100);
  margin: 0 0 42px;
}

section.purpose_section .content .cards-col .card a{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.35px;
  text-transform: uppercase;
  color: var(--white);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 36px;
  gap: 10px;
  width: 100%;
  max-width: 226px;
  background: var(--secondary-color);
  border-radius: 8px;
}


section.purpose_section .content .strategy_col{
  width: 100%;
  max-width: 49%;
  border-radius: 16px;
  position: relative;
}

section.purpose_section .content .strategy_col img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

section.purpose_section .content .strategy_col .text_block{
  position: absolute;
  bottom: 67px;
  left: 67px;
  width: 100%;
  max-width: 385px;
}

section.purpose_section .content .strategy_col .text_block h2{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 69.7691px;
  line-height: 77px;
  color: var(--secondary-color);
  margin: 0 0 42px;
}

section.purpose_section .content .strategy_col .text_block a{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.35px;
  text-transform: uppercase;
  color: var(--white);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 36px;
  gap: 10px;
  width: 100%;
  max-width: 226px;
  background: var(--secondary-color);
  border-radius: 8px;
}

@media (max-width:980px){
  section.purpose_section .content{
    flex-direction: column-reverse;
  }
  section.purpose_section .content .strategy_col,
  section.purpose_section .content .cards-col{
    max-width: 100%;
  }
}

@media (max-width:600px){
  section.purpose_section .content .strategy_col .text_block{
    left: 40px;
  }
  section.purpose_section .content .strategy_col .text_block h2{
    font-size: 42px;
    line-height: 52px;
  }
  section.purpose_section .content .cards-col .card{
    padding: 40px;
  }
}


@media (max-width:400px){
  section.purpose_section .content .strategy_col .text_block{
    left: 20px;
  }
  section.purpose_section .content .strategy_col .text_block h2{
    font-size: 32px;
    line-height: 42px;
  }

  section.purpose_section .content .cards-col .card{
    padding: 32px 20px;
  }
  section.purpose_section .content .cards-col .card h3{
    font-size: 36px;
    line-height: 44px;
  }
  section.purpose_section .content .cards-col .card  h6{
    font-size: 18px;
    line-height: 24px;
  }
}

.no-item{
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  font-size: 36.7691px;
  line-height: 42px;
  color: var(--secondary-color);
  margin: 0 0 42px;
  text-align: center;
  margin: 0 auto;
  display: flex;
}